
@media(max-width:1024px){
    #gallery_section .gallery .img_container {
        width: 50%;
    }
    .btn-custom, .gform_button {
        z-index: initial;
    }
}
@media(max-width:991px){
    #main_header .sticky_header .sticky_nav > li, #main_header .header_body .header_menu .header_nav li{
        display:none;
    }
    #welcome_section .w_main {
    padding: 30px 0 0 0;
    }
    #welcome_section .w_images {
        position: relative;
        padding: 130px 0 200px 0;
    }
    .admin-bar #wprmenu_menu_ul{
        padding-top: 3rem;
    }
    #main_header .sticky_header .sticky_nav > li:last-child{
        display: inline-flex;
    }
}
@media(max-width:568px){
    .page-id-9 p {
        font-size: 22px;
    }
}
@media (max-width:414px){
    .header_body--row > div:nth-child(1) {
        width: 85%;
        margin: auto;
    }
    .booking-btn {
        margin-bottom: 1rem !important;
    }
}

@media (max-width:375px){
    #main_header .header_body .header_menu .header_nav, #main_header .sticky_header .sticky_nav{
        margin-right: 0;
            justify-content: center;
    }
    .header_body--row > div:nth-child(2) {
        width: 100%;
        justify-content: center;
    }
        
}